/*------------------*/
/*	GENERAL
/*------------------------------------------------------*/

/* ----------- Logo ----------- */
#trueHeader #logo {
    float: left;
    display: block;
    width: 100%;
    height: 50px;
    margin-top: 7px;
    text-indent: -999em;
    background: url(../images/logo.png) no-repeat left bottom;
}


/*------------------*/
/*	SITE STRUCTURE
/*------------------------------------------------------*/

.site_wrapper {
    width: 100%;
    margin: 0 auto 0 auto;
}

.container_full {
    width: 100%;
    float: left;
    margin: auto auto auto auto;
}

.container {
    width: 1170px;
    margin: auto auto auto auto;
}


/* columns */
.one_half, .one_third, .one_fourth, .two_third, .three_fourth, .one_fifth {
    position: relative;
    margin-right: 4%;
    float: left;
}

.one_full {
    width: 100%;
}

.one_half {
    width: 48%;
}

.one_third {
    width: 30.650%;
}

.one_fourth {
    width: 22%;
}

.one_fifth {
    width: 16.800%;
}

.two_third {
    width: 65.350%;
}

.three_fourth {
    width: 74%;
}

.last {
    margin-right: 0 !important;
    clear: right;
}


/*------------------*/
/*	MENU
/*------------------------------------------------------*/

#top-nav {
    float: right;
}

    #top-nav ul {
        float: right;
        padding: 0px;
        margin: 0px;
    }

    #top-nav li {
        float: left;
        padding: 0px;
        margin: 0px;
    }

    #top-nav #fixed-nav li a {
        display: block;
        height: 70px;
        line-height: 70px;
        vertical-align: middle;
        margin: 0px 0px;
        text-decoration: none;
        font-size: 14px;
        padding: 0 20px;
        text-align: center;
        color: #090909;
        font-family: 'Roboto', sans-serif;
        font-weight: 300;
        text-transform: uppercase;
    }

        #top-nav #fixed-nav li a:hover {
            color: #9ac63d;
        }

    #top-nav #fixed-nav li.current a {
        color: #9ac63d;
    }



/*------------------*/
/*	PAGES
/*------------------------------------------------------*/

.aboutpage_section {
    float: left;
    width: 100%;
    background-color: #fff;
    margin-top: -20px;
    padding: 21px 0px;
}

.servicespage_section {
    float: left;
    width: 100%;
    padding: 21px 0px;
    background-color: #fff;
    margin-top: -21px;
}

.portfoliopage_section {
    float: left;
    width: 100%;
    padding: 21px 0px;
    background-color: #fff;
    margin-top: -21px;
}

.contactpage_section {
    float: left;
    width: 100%;
    background-color: #fff;
    margin-top: -21px;
}

a.button_slider {
    float: left;
    padding: 12px 22px;
    margin: 0px 0px 0px 0px;
    font-weight: normal;
    font-size: 18px;
    text-transform: uppercase;
    color: #fff;
    border-radius: 4px;
    border: 1px solid #fff;
}

    a.button_slider:hover {
        color: #fff;
        background-color: #9ac63d;
        border: 1px solid #9ac63d;
    }

    a.button_slider.two {
        color: #404040;
        border: 1px solid #404040;
    }

        a.button_slider.two:hover {
            color: #fff;
            background-color: #9ac63d;
            border: 1px solid #9ac63d;
        }





/* punch text */
.punch_text {
    float: left;
    width: 100%;
    /*background: #090909;*/
    padding: 22px 0px 38px 0px;
    font-size: 22px;
    color: #fff;
}

    .punch_text b {
        float: left;
        font-weight: normal;
        padding: 18px 0px;
        font-family: 'Open Sans', sans-serif;
        font-weight: normal;
    }

        .punch_text b em {
            float: left;
            margin-top: 8px;
            font-size: 14px;
            color: #999;
            font-style: normal;
        }

    .punch_text strong {
        color: #9ac63d;
    }

    .punch_text a {
        float: right;
        color: #fff;
        border-radius: 5px;
        background-color: #75a510;
        padding: 16px 27px;
        font-size: 18px;
        font-weight: bold;
        border: 3px solid #9ac63d;
        text-transform: uppercase;
        margin-top: 13px;
    }

        .punch_text a:hover {
            color: #fff;
            background: none;
            border: 3px solid #75a510;
        }

/* four columns features section home */
.joosa.fusection1 {
    padding-top: 30px;
    padding-bottom: 20px;
}

    .joosa.fusection1 .one_fourth {
        width: 21%;
        text-align: center;
        position: relative;
        margin-right: 5.330%;
        float: left;
    }

        .joosa.fusection1 .one_fourth i {
            color: #9a9cb4;
            margin-bottom: 15px;
            background: url(../images/dashed-circle.png) no-repeat center top;
            float: left;
            width: 80px;
            height: 80px;
            line-height: 80px;
            text-align: center;
            vertical-align: middle;
            margin-left: 80px;
        }

        .joosa.fusection1 .one_fourth h2 {
            font-family: 'Open Sans', sans-serif;
            font-weight: 300;
            font-size: 20px;
            text-transform: uppercase;
        }

        .joosa.fusection1 .one_fourth a i {
            display: inherit;
            margin: 0px 0px 0px 3px;
            color: #999;
            width: auto;
            height: auto;
            line-height: inherit;
            border: none;
            float: inherit;
            background: none;
            border: none;
        }

        .joosa.fusection1 .one_fourth:hover h2 {
            color: #88cc6a;
        }

        .joosa.fusection1 .one_fourth:hover i {
            color: #88cc6a;
            background: url(../images/dashed-circle2.png) no-repeat center top;
        }

        .joosa.fusection1 .one_fourth.helight h2 {
            color: #88cc6a;
        }

        .joosa.fusection1 .one_fourth.helight i {
            color: #88cc6a;
            background: url(../images/dashed-circle2.png) no-repeat center top;
        }

        .joosa.fusection1 .one_fourth.last {
            margin-right: 0 !important;
            clear: right;
        }

.four_col_fusection.inner .one_fourth i {
    color: #6fbe48;
}

/* features section 2 */
.joosa.features2 {
    float: left;
    width: 100%;
    color: #fff;
    padding: 30px 0px 30px 0px;
    background-color: #0896b8;
}

    .joosa.features2 .left {
        float: left;
        width: 33.5%;
    }

    .joosa.features2 img {
        width: 100%;
        height: 130px;
    }

    .joosa.features2 .right {
        float: left;
        width: 62.5%;
        margin-left: 4%;
    }

    .joosa.features2 h2 {
        color: #fff;
        font-weight: 300;
        line-height: 38px;
        margin-bottom: 13px;
        text-transform: uppercase;
    }

    .joosa.features2 h3 {
        font-size: 18px;
        margin-bottom: 0px;
    }

    .joosa.features2 h2 strong {
        text-transform: uppercase;
        color: #a4d53c;
        font-weight: 300;
        display: block;
    }

    .joosa.features2 p {
        font-size: 16px;
        line-height: 25px;
        text-align: justify;
    }

    .joosa.features2 .more_but {
        color: #fff;
        font-size: 14px;
        padding: 13px 30px;
        border-radius: 4px;
        text-transform: uppercase;
        border: 1px solid #fff;
        margin-right: 13px;
    }

        .joosa.features2 .more_but:hover {
            color: #fff;
            background-color: #9ac63d;
            border: 1px solid #9ac63d;
        }

        .joosa.features2 .more_but.two:hover {
            color: #fff;
            background-color: #29bee1;
            border: 1px solid #29bee1;
        }


/* our team */
.our_team {
    float: left;
    width: 100%;
    text-align: center;
    background-color: #eee;
    padding: 68px 0px;
}

    .our_team h1 {
        font-size: 40px;
        padding: 0px;
        margin: 0px 0px 50px 0px;
        font-weight: normal;
        text-transform: uppercase;
    }

        .our_team h1 i {
            color: #727272;
            font-size: 18px;
            font-style: normal;
            display: block;
            padding-top: 18px;
            line-height: 22px;
            font-weight: 300;
        }

    .our_team .one_fourth {
        float: left;
        width: 19.5%;
        margin-right: 2%;
        padding: 40px 2%;
        background-color: #fff;
        border-radius: 4px;
        -webkit-box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.1);
        box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.1);
    }

        .our_team .one_fourth:hover {
            background-color: #9ac63d;
            color: #fff;
        }

        .our_team .one_fourth img {
            width: 94%;
            border-radius: 4px;
        }

        .our_team .one_fourth h4 {
            font-weight: 300;
            margin-top: 13px;
            margin-bottom: 9px;
        }

            .our_team .one_fourth h4 em {
                color: #727272;
                font-size: 13px;
                font-style: normal;
            }

    .our_team ul.people_soci {
        float: left;
        padding: 0px;
        margin: 0px 0px 0px 55px;
    }

    .our_team .people_soci li {
        float: left;
        padding: 0px;
        margin: 0px 0px 0px 5px;
        width: 18px;
        height: 18px;
        text-align: center;
        border-radius: 100%;
        line-height: 13px;
        vertical-align: middle;
        background-color: #eee;
    }

        .our_team .people_soci li:hover {
            background-color: #999;
        }

            .our_team .people_soci li:hover i {
                color: #fff;
            }

        .our_team .people_soci li i {
            color: #494949;
            font-size: 9px;
        }

/* parallax section 1 */
#parallax_01 {
    background: url("../images/para-bg1.jpg");
    background-attachment: fixed;
    background-origin: initial;
    background-clip: initial;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 100% 0;
    position: relative;
    min-height: 100px;
    float: left;
    width: 100%;
    text-align: center;
    padding: 100px 0px;
}

.parallax_sec1 {
    float: left;
    width: 100%;
}

    .parallax_sec1 h1 {
        font-size: 58px;
        line-height: 58px;
        color: #fff;
        margin-bottom: 30px;
        text-transform: uppercase;
        text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2);
    }

    .parallax_sec1 h2 {
        color: #fff;
        font-weight: 300;
    }

    .parallax_sec1 a.but_transp {
        padding: 13px 30px;
        margin: 0px;
        color: #fff;
        font-size: 18px;
        font-weight: 300;
        border-radius: 4px;
        text-transform: uppercase;
        border: 1px solid #e3e3e3;
        background: url(../images/opacity-line.png) repeat left top;
    }

        .parallax_sec1 a.but_transp:hover {
            color: #fff;
            background: #0896b8;
        }


/* clients */
#parallax_02 {
    background: url("../images/para-bg2.jpg");
    background-attachment: fixed;
    background-origin: initial;
    background-clip: initial;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 100% 0;
    position: relative;
    min-height: 100px;
    float: left;
    width: 100%;
    text-align: center;
    padding: 70px 0px;
}

.clients {
    float: left;
    width: 100%;
    text-align: center;
}

    .clients h1 {
        font-size: 40px;
        padding: 0px;
        margin: 0px 0px 50px 0px;
        font-weight: normal;
        /*color: #fff;*/
        font-size: 34px;
    }

        .clients h1 i {
            font-size: 18px;
            /*color: #fff;*/
            font-style: normal;
            display: block;
            padding-top: 9px;
            line-height: 22px;
            font-weight: 300;
        }


/* copyrights */
.copyright_info {
    float: left;
    padding: 22px 0px 22px 0px;
    margin: 0px 0px 0px 0px;
    width: 100%;
    color: #e3e3e3;
    text-align: center;
    background-color: #181818;
    font-size: 12px;
}

    .copyright_info a {
        margin-top: 10px;
        font-size: 12px;
        color: #e3e3e3;
    }

        .copyright_info a:hover {
            color: #fff;
        }

/* footer social links */
ul.footer_social_links {
    float: left;
    padding: 0px;
    margin: 0px 0px 0px 0px;
}

.footer_social_links li {
    float: left;
    padding: 0px;
    margin: 0px 0px 10px 10px;
}

    .footer_social_links li a {
        float: left;
        padding: 0px;
        margin: 0px;
        width: 127px;
        height: 60px;
        text-align: center;
        border-radius: 4px;
        line-height: 60px;
        vertical-align: middle;
        background-color: #f3f3f3;
        color: #3d3d48;
        font-size: 13px;
    }

        .footer_social_links li a:hover {
            color: #fff;
            background-color: #3d3d48;
        }

            .footer_social_links li a:hover i {
                color: #fff;
            }

    .footer_social_links li i {
        color: #3d3d48;
        margin-right: 5px;
    }

.address-info {
    float: left;
    background-color: #f9f9f9;
    border: 1px solid #e1e1e1;
    padding: 20px 20px 10px 20px;
    width: 91%;
    margin-bottom: 40px;
}

    .address-info a {
        color: #1889c1;
    }

        .address-info a:hover {
            color: #454545;
        }


/* Portfolio Page */
.portfolio_page {
    padding: 40px 0px;
    margin: 0px;
    float: left;
    width: 100%;
    text-align: center;
}

    .portfolio_page h1 {
        font-size: 40px;
        padding: 0px;
        margin: 0px 0px 50px 0px;
        font-weight: 300;
        text-transform: uppercase;
    }

        .portfolio_page h1 i {
            font-size: 18px;
            color: #727272;
            font-style: normal;
            display: block;
            padding-top: 18px;
            line-height: 22px;
        }

    .portfolio_page h3 {
        color: #fff;
        text-align: center;
        width: 370px;
        height: 50px;
        line-height: 50px;
        vertical-align: middle;
        background-color: #35353d;
        float: left;
        font-family: 'Roboto', sans-serif;
        font-weight: 300;
        font-size: 18px;
    }

    .portfolio_page .imgWrap {
        position: relative;
        width: 370px;
        height: 300px;
    }

        .portfolio_page .imgWrap.last {
            margin-right: 0px;
        }

        .portfolio_page .imgWrap img {
            float: left;
            width: 100%;
            height: 250px;
        }

    .portfolio_page .imgDescription {
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        background: rgba(00, 000, 000, 0.40);
        color: #fff;
        visibility: hidden;
        opacity: 0;
    }

    .portfolio_page .imgWrap:hover .imgDescription {
        visibility: visible;
        opacity: 1;
    }

    .portfolio_page .imgDescription i {
        position: absolute;
        top: 103px;
        left: 160px;
        color: #fff;
        opacity: 0.8;
    }


/* twitter feeds */
.twitter_feeds {
    float: left;
    width: 100%;
    padding: 70px 0px;
    background-color: #0dbf8b;
}

.contact_info {
    float: left;
    width: 100%;
    padding: 70px 0px;
}

    .contact_info h1 {
        font-size: 34px;
        font-weight: 300;
        margin-bottom: 34px;
    }

        .contact_info h1 i {
            font-size: 16px;
            line-height: 27px;
            display: block;
            padding-top: 10px;
            font-style: normal;
        }

    .contact_info ul.address {
        float: left;
        padding: 0px;
        margin: 0px;
    }

    .contact_info .address li {
        padding: 0px 0px 20px 0px;
        margin: 0px;
    }

        .contact_info .address li i {
            margin-right: 7px;
        }

        .contact_info .address li a {
            color: #727272;
        }

            .contact_info .address li a:hover {
                color: #0cbabb;
            }

    .contact_info .map {
        float: left;
        width: 100%;
        height: 200px;
    }

.google-map {
    width: 99%;
    height: 180px;
    border: 5px solid #fff;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.1);
}


/* four columns features section */

.joosa.fusection1 {
    text-align: center;
}

    .joosa.fusection1 h1 {
        font-size: 40px;
        padding: 0px;
        margin: 0px 0px 50px 0px;
        font-weight: normal;
        text-transform: uppercase;
    }

        .joosa.fusection1 h1 i {
            font-size: 18px;
            color: #727272;
            font-style: normal;
            display: block;
            padding-top: 18px;
            line-height: 22px;
            font-weight: 300;
        }

    .joosa.fusection1 .left {
        float: left;
        width: 300px;
        height: 300px;
        padding: 49px;
        border: 1px solid #eee;
        border-radius: 100%;
        text-align: center;
    }

        .joosa.fusection1 .left:hover {
            background-color: #eee;
        }

    .joosa.fusection1 .center {
        float: left;
        width: 300px;
        height: 300px;
        padding: 49px;
        border: 1px solid #eee;
        border-radius: 100%;
        text-align: center;
        margin-left: -15px;
        background-color: #eee;
    }

    .joosa.fusection1 .right {
        float: left;
        width: 300px;
        height: 300px;
        padding: 49px;
        border: 1px solid #eee;
        border-radius: 100%;
        text-align: center;
        margin-left: -15px;
    }

        .joosa.fusection1 .right:hover {
            background-color: #eee;
        }

    .joosa.fusection1 .left i {
        color: #f63a48;
        text-align: center;
    }

    .joosa.fusection1 .center i {
        color: #027ecf;
        text-align: center;
    }

    .joosa.fusection1 .right i {
        color: #f08e1b;
        text-align: center;
    }

    .joosa.fusection1 h3 {
        font-weight: normal;
        font-size: 25px;
        margin-top: 22px;
        margin-bottom: 13px;
        line-height: 32px;
        text-transform: uppercase;
    }

    .joosa.fusection1 a i {
        display: inherit;
        margin: 0px 0px 0px 3px;
        color: #999;
        width: auto;
        height: auto;
        line-height: inherit;
        border: none;
        float: inherit;
        background: none;
        border: none;
    }

.four_col_fusection.inner .one_fourth i {
    color: #027ecf;
}



/* services slider section */
.services_slider_sec {
    float: left;
    width: 100%;
    padding: 65px 0px 0px 0px;
    margin: 0px;
    background-color: #83b618;
    color: #fff;
}


/* scroll up */
.scrollup {
    width: 40px;
    height: 40px;
    opacity: 1;
    position: fixed;
    bottom: 72px;
    right: 27px;
    display: none;
    text-indent: -9999px;
    background: url(../images/scroll-top-arrow.png) no-repeat left top;
    z-index: 999;
}

.disp-non {
    display: none;
}

.pad-top-10 {
    padding-top: 10px;
}

.pad-top-20 {
    padding-top: 20px;
}

.pad-p-top-10 p {
    padding-top: 10px;
}

@media only screen and (max-width: 479px) {

    #mycarouselthree {
        width: 100% !important;
    }
    #mycarouselthree li{
        margin-bottom: 20px !important;
    }

    .clients .jcarousel-skin-tango .jcarousel-item, .clients .jcarousel-skin-tango .jcarousel-clip-horizontal {
        height: auto !important;
    }
}
